@import url('../fonts/Montserrat/stylesheet.css');
/*
 * Подключаемые классы
 */
/*
 * Стили шаблона
 */
/*video youtube*/
/*
<div class="embed-responsive embed-responsive-16by9">
	<iframe class="embed-responsive-item" src="..."></iframe>
</div>
<div class="embed-responsive embed-responsive-4by3">
	<iframe class="embed-responsive-item" src="..."></iframe>
</div>
*/
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
  background: var(--color-grey);
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
  background: var(--color-grey);
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
* {
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  outline: none !important;
}
html {
  font-weight: 400;
  font-size: 16px;
}
body {
  background: var(--color-grey-light);
  padding: 0;
  margin: 0;
  font-weight: 400;
}
.color_red {
  color: var(--color-red) !important;
}
.main_wrapper_body {
  max-width: 706px;
  width: 100%;
  background-color: var(--color-blue);
  height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  color: #fff;
  padding: 0 5rem;
}
.content_h span {
  display: inline-flex;
  position: relative;
}
.content_h span:before {
  content: '';
  display: block;
  top: -0.15rem;
  left: -0.75rem;
  right: -0.75rem;
  bottom: -0.15rem;
  background: #fff;
  transform: skewX(-25deg);
  position: absolute;
}
.content_h span i {
  font-style: normal;
  color: var(--color-blue);
  position: relative;
  z-index: 3;
  font-weight: 600;
  font-size: 1.5rem;
}
header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20rem;
  text-transform: uppercase;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
}
header .logo img {
  width: auto;
  height: 5rem;
}
header .header_inner {
  width: 100%;
}
header .header_h1 {
  width: 100%;
  margin-top: 2rem;
}
header .header_h1 span {
  display: inline-flex;
  position: relative;
  margin-left: 1rem;
}
header .header_h1 span:before {
  content: '';
  display: block;
  top: 0;
  left: -0.75rem;
  right: -0.75rem;
  bottom: 0;
  background: var(--color-red);
  transform: skewX(-25deg);
  position: absolute;
}
header .header_h1 span i {
  font-style: normal;
  color: #fff;
  position: relative;
  z-index: 3;
  font-weight: 600;
}
.content_wrapper {
  height: calc(100vh - 20rem);
  width: 100%;
  position: relative;
  font-size: 1.25rem;
}
.content_wrapper.__full {
  height: 100vh;
}
.content_wrapper ul {
  padding: 0;
  margin: 2rem 0 0;
  list-style: none;
}
.content_wrapper ul li {
  position: relative;
  display: block;
  margin-top: 1rem;
  padding-left: 2rem;
}
.content_wrapper ul li:before {
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 1rem;
  height: 1.5rem;
  background: var(--color-red);
  transform: skewX(-25deg);
  position: absolute;
}
@keyframes btn_scale {
  0% {
    opacity: 1;
    width: 9rem;
    height: 9rem;
  }
  50%,
  100% {
    opacity: 0;
    width: 14rem;
    height: 14rem;
  }
}
.btn_start_wrapper {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3;
}
.btn_start_wrapper .btn_start_desc {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  padding: 0 2rem 2rem;
  font-size: 1.25rem;
}
.btn_start_wrapper .btn_start {
  display: flex;
  background: var(--color-blue);
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
}
.btn_start_wrapper .btn_start span {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12rem;
  height: 12rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  font-weight: 600;
  background: var(--color-red);
  text-transform: uppercase;
  font-size: 1.5rem;
  position: relative;
  z-index: 2;
}
.btn_start_wrapper .btn_start:before {
  content: '';
  display: block;
  top: 50%;
  left: 50%;
  bottom: 0;
  background: #fff;
  position: absolute;
  width: 9rem;
  height: 9rem;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -o-animation: 3s btn_scale infinite;
  -moz-animation: 3s btn_scale infinite;
  -webkit-animation: 3s btn_scale infinite;
  animation: 3s btn_scale infinite;
}
.nav_cat {
  display: block;
  margin: 2rem 0 0;
  position: absolute;
  bottom: 4.5rem;
  left: -0.5rem;
  right: -0.5rem;
}
.nav_cat .nav_cat_items {
  display: flex;
  flex-flow: wrap;
  width: 100%;
  justify-content: center;
}
.nav_cat .nav_cat_items .nav_cat_item {
  width: 50%;
  padding: 0.5rem;
}
.nav_cat .nav_cat_items .nav_cat_item .inner {
  color: var(--color-blue);
  background: #fff;
  height: 11rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  padding: 1.5rem 1rem 0;
  font-size: 0.9rem;
  width: 100%;
}
.nav_cat .nav_cat_items .nav_cat_item .inner .img {
  padding-bottom: 1rem;
}
.nav_cat .nav_cat_items .nav_cat_item .inner .img img {
  width: auto;
  height: 3rem;
}
.nav_cat.__back {
  bottom: 2.5rem;
}
.nav_cat.__back .nav_cat_items .nav_cat_item {
  width: 10rem;
  height: 10rem;
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav_cat.__back .nav_cat_items .nav_cat_item .inner {
  height: auto;
  padding: 0;
  background: transparent;
}
.nav_cat.__top {
  top: 2rem;
  right: 2rem;
  width: auto;
  left: auto;
  bottom: auto;
}
.page_about_info {
  font-size: 0.9rem;
  line-height: 1.4;
}
.page_about_info .num {
  position: relative;
  margin-bottom: 0.75rem;
}
.page_about_info .num i {
  font-style: normal;
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--color-red);
  top: -0.5rem;
  left: -2.5rem;
  position: absolute;
}
.page_about_info .num_dop {
  padding-left: 2rem;
  border-left: 2px #fff solid;
}
.page_about_info .num_dop ul li:before {
  width: 0.75rem;
  height: 1.25rem;
}
.event_items .event_item {
  display: flex;
  flex-flow: row nowrap;
  border-bottom: 1px #fff solid;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  font-weight: 700;
}
.event_items .event_item .n {
  width: 100%;
  padding-right: 2rem;
  position: relative;
}
.event_items .event_item .n:before {
  content: '';
  display: block;
  top: 0;
  left: -2rem;
  width: 0.75rem;
  height: 1.5rem;
  background: var(--color-red);
  transform: skewX(-25deg);
  position: absolute;
}
.event_items .event_item .t {
  display: block;
  white-space: nowrap;
  text-align: right;
}
.qr_info {
  margin-top: 4rem;
  display: flex;
  flex-flow: nowrap row;
  align-items: center;
}
.qr_info .info {
  padding-right: 2rem;
  font-size: 1.15rem;
  font-weight: 700;
}
.qr_info .info .phone {
  font-size: 2rem;
  margin-top: 0.5rem;
}
.qr_info .img img {
  width: auto;
  height: 7rem  ;
}
.form_elem {
  background: #fff;
  padding: 2rem;
  height: calc(100% - 15rem);
  overflow: auto;
}
.site_name_header {
  padding-top: 5rem;
  font-size: 3rem;
  font-weight: 700;
}
.site_name_header .logo img {
  width: auto;
  height: 7rem;
}
.site_name_header .name {
  margin-top: 10rem;
}
.site_name_header .desc {
  font-weight: 300;
}
#load_time {
  position: fixed;
  top: 0;
  right: 0;
  padding: 1rem;
  font-size: 1rem;
  color: #fff;
  z-index: 4;
  opacity: 0;
}
.add_form {
  padding: 3rem;
}
.add_form form {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.add_form form .form-control {
  width: 100%;
  padding: 2rem;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  border: 1px #ccc solid;
  height: 20rem;
  line-height: 2;
}
.add_form form .btn {
  background: #000;
  color: #fff;
  border: none;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  height: 3rem;
  padding: 0 2rem;
  margin-right: 1rem;
}
.news_alert {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  background: var(--color-blue);
  padding: 2rem;
  width: 100%;
  display: none;
}
.news_alert.active {
  display: block;
}
.news_alert .inner {
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  padding: 4rem;
  font-size: 1.25rem;
  height: calc(100vh - 4rem);
  overflow: auto;
  background: #fff;
  position: relative;
}
.news_alert .inner .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1.5rem;
}
.news_alert .inner .close svg {
  width: auto;
  height: 1.5rem;
}
.news_alert .inner h2 {
  font-size: 1.75rem;
  padding: 0 3rem 0 0;
  margin: 0 0 2rem;
}
.news_alert .inner .txt {
  line-height: 1.5rem;
}
.news_alert .inner .txt img {
  padding: 0;
  margin: 1.5rem 0;
  height: auto;
  width: 100%;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
}
.news_alert .inner .main_img img {
  padding: 0;
  margin: 0 0 1.5rem;
  height: auto;
  width: 100%;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
}
.news_alert .inner .main_video {
  padding: 0;
  margin: 0 0 1.5rem;
  height: auto;
  width: 100%;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  overflow: hidden;
}
.news_alert .inner .main_video video {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}
